Issue 67851 - Calc - please provide means to copy subtotal results separately from original data
Summary: Calc - please provide means to copy subtotal results separately from original...
Status: CLOSED DUPLICATE of issue 53182
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: OOo 2.0.3
Hardware: PC Windows XP
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@sc
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2006-07-27 19:32 UTC by kpalagin
Modified: 2013-08-07 15:12 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Illustration 1 (42.62 KB, image/gif)
2006-07-27 19:34 UTC, kpalagin
no flags Details
example (8.42 KB, application/vnd.oasis.opendocument.spreadsheet)
2006-07-27 19:35 UTC, kpalagin
no flags Details
Illustration 2 (51.84 KB, image/gif)
2006-07-27 19:46 UTC, kpalagin
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description kpalagin 2006-07-27 19:32:14 UTC
Please provide means to copy subtotals (on attached "subtotals.gif" cells 
circled in green) need to be copied separately from original data (circled in 
red). Currently this is impossible. "subtotals.ods" is attached too.
Comment 1 kpalagin 2006-07-27 19:34:22 UTC
Created attachment 38088 [details]
Illustration 1
Comment 2 kpalagin 2006-07-27 19:35:18 UTC
Created attachment 38089 [details]
example
Comment 3 kpalagin 2006-07-27 19:44:52 UTC
One way of implementing this would be additional option "Copy results to 
separate sheet" in Options dialog (see attached "subtotals-options.GIF").
Comment 4 kpalagin 2006-07-27 19:46:26 UTC
Created attachment 38090 [details]
Illustration 2
Comment 5 frank 2006-08-31 14:03:56 UTC
one for requirements
Comment 6 kpalagin 2007-02-10 06:08:52 UTC
Seems to be dup of http://www.openoffice.org/issues/show_bug.cgi?id=53182

Resolving.

*** This issue has been marked as a duplicate of 53182 ***
Comment 7 ace_dent 2008-05-17 21:42:09 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 8 ace_dent 2008-05-17 23:46:51 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew
Comment 9 Unknown 2010-11-12 10:17:06 UTC
Created attachment 74676